Kartenmaterial Amerika auf PNAE424X nicht auswählbar

  • Hallo Zusammen,


    nachdem die Antwortzeiten vom Medion-email-support ziemlich lange sind habe ich mich entschlossen mich hier im Forum anzumelden.
    Kurz über mich, mein Name ist gue (Günter) und komme aus Österreich.


    Ich habe mich ein wenig durch die Suche gewühlt bin aber nicht 100% auf mein Problem gestoßen (bitte um Nachsicht, falls ich ein Thema übersehen habe dass schon auf mein Problem zutrifft).


    Ich habe ein PNAE424X (Medion GoPal E4240, MD98610) beim Hofer (Aldi) vor 3 Jahren erstanden. Hab dann voriges Jahr das enthaltene 1malige GratisKartenupdate ausgenutzt und bin damals schon daran gescheitert, dass mein GoPal-Assitent meinen GoPal nicht erkannt hat ... das hab ich damals auch über den Support gelöst (hier musste die Config-Datei im versteckten users/.../local/... gelöscht werden *kopfschüttel*).


    Jetzt habe ich mich wieder an den Support gewendet, weil wir in die USA fahren und dort ein Navi benötigen (LosAngeles) -> der nette Support hat mir nach 1 Woche zurückgeschrieben, dass ich für mein GoPal ME5.5 das Kartenmaterial für Amerika (GoPal 6) installieren kann .. hat mich gewundert, aber da dies rel. einfach ausgeschaut hat und ich es auch im Store gefunden habe, schlussendlich gekauft.
    So - jetzt wollte ich die Karten installieren (kein Problem), nur am GoPal kann ich Amerika nicht auswählen. Ist mir schon komisch vorgekommen, dass ich im GoPal-Assistent wenn ich dort auf den Globus drücke, kein Amerika gesehen habe ... dort werden ja alle Länder angezeigt, die verfügbar sind, die installiert sind oder halt fehlen. Nur sehe ich dort nur Europa.
    Auf jeden Fall kann ich auf dem Gopal das Land USA nicht auswählen und mich so nicht durchhanteln ... ich vermute, dass diese Datei "world catografic layer" nur Europa beinhaltet.
    Ich habe den Support angeschrieben und gefragt, ob es mit der GoPal-Version zum Tun hat und ich auf GoPal 6x upgraden muss (und warum er mir das nicht vorher gesagt hat obwohl er gewusst hat, dass ich einen 5.5ME hab.
    Der Support hat mir (wieder nach über eine Woche) eine AW geschickt das dies ohne Probleme funktionieren soll zusammen mit einer riesigen Anleitung, wie ich das Gerät initialisieren kann (drücke auf O ... delete data, remove all, format flash...etc) und dann alles neu rüberschieben. Tja - nachdem ich das über 1,5h gemacht habe und wieder alles drauf hab (inkl. SD-karte) das Gleiche Problem :wacko:
    Könnt ihr mir hier helfen (Tipps/Tricks), wie ich das dennoch zum Laufen bekomme?

  • Hallo Günter


    Erst mal Willkommen hier im Forum .


    Da die Amerika ( USA ) Karten für GoPal 4.8 - 5.5 Q1-2010 und GoPal 6 Q3-2011 getrennt ( Extra ) angeboten werden vermute ich das Du für dein GoPal 5.5 die falschen Amerika Karten hast .


    Meine USA GoPal 4.8 -5.5 gehen auch nicht für GoPal 6.1


    Da hat der Support wieder mal ? , was auch immer , versuche mit dem Support zu Verhandeln .
    Wenn Du jetzt auf GoPal 6.1 wechselst was schon die bessere Wahl wäre , dann passen dein GoPal 5.5 Europa Karten auch nicht mehr .


    Ich weiß nicht was in deinem Fall richtiger ist , teuer wird es allemal , das kannst Du nur wissen .


    Gruß Manni

  • Danke Manni ... genau aus dem Grund hab ich vor dem Kauf auch beim Support nachgefragt, weil ich mir nicht sicher war. Und die meinten doch glatt, kein Problem geht 1A ... und auch jetzt wo ich Ihnen gesagt habe dass es nicht geht, meinte er dass sollte kein Problem sein (ich hab ihm gesagt, dass ich das goPal5.5ME hab und die Karten für Amerika nur gopal6 und gopal7 angeboten werden).
    Wenn das nun per Definition nicht geht fühle ich mich echt ver** - wozu frag ich vorher ;(
    ...wenn ich nun auf GoPal6 "upgrade", dann gehen auch meine ganzen karten für 5.5ME nicht mehr welche wir haben? Damn ...

  • herzlich willkommen im forum! : drink
    deine gopalversion arbeitet nicht mit karten von gopal 6.x zusammen, das ist sicher. :(
    im gopalassistat werden diese karten auch so nicht angeboten, wenn du im shop über den softwarefilter deine version 5.5 auswählst. fakt ist, der hotlintyp hatte keine ahnung und du sicher keinen namen!?!!
    deine optionen: rumärgern mit medion, software 6.1 mit europakarten von q2/13 dazukaufen (59,-), anderen hersteller nehmen und dort oft ähnliche dinge erleben (siehe beckersupport). :)



    mfg rohoel.

  • Danke schön - ich habs zwar vermutet aber "blind" dem Support geglaubt.
    Bin gespannt was und wann die wieder zurückschreiben...die Option als Gopal6x umzusteigen incl. Europakarte ist die letzte Instanz die ich machen will ... bevor ich das mach, kauf ich mir ein neues Navi.


    Würde es theoretisch gehen, wenn ich mnir das neueste Medion Navi zulege (hat aber AE 7A drauf) ... oder harmonieren die gopal6 karten damit auch nicht? ich hab irgendwie die böse Vorahnung, dass das auch nicht gehen würde ...

  • Würde es theoretisch gehen, wenn ich mnir das neueste Medion Navi zulege (hat aber AE 7A drauf) ... oder harmonieren die gopal6 karten damit auch nicht? ich hab irgendwie die böse Vorahnung, dass das auch nicht gehen würde ...


    das wird auch nicht gehen. ;)


    ?( Natürlich sind die Karten von 6.x zu 7.x kompatibel! :tup


    Außerdem würde ich vorher bei Medion mal Dampf machen und den Sachverhalt bzgl. der Falschberatung schildern. Auch wenn letztlich Aussage gg. Aussage stehen würde, Medion hat sich in solchen Dingen oftmals schon recht kulant gezeigt!

  • das mail hab ich noch wo sie mir gesagt haben - geh rein und kauf -> das problem ist nur sie haben nicht direkt gesagt "stell das 5.5ME ein" - denn das hab ich gemacht, aber dann find ich nix (komisch auch 8| )
    und ich würde gern etwas Dampf machen - verpufft aber leicht, wenn sie 1 Woche nicht antworten :wacko:

  • so - wieder eine mail von medion erhalten mit der AW - welch oh wunder - die Versionen gehen nicht.
    sie bieten mir aber kulanterweise an, dass ich wenn ich die version 4.8-5.5ME nordamerika kaufe (um ebenso 79EUR) und ihre techniker verifiieren können, dass ich die falsche SW für mein System gekauft habe, sie mir die falsche gopal-version gutschreiben.
    super idee - wenn ich den dr**** von Haus aus gesehen hätte, dann hätte ich diese SW auch gekauft.
    Gut - nun ich denen mal alles geschickt was ich an Screenshots machen konnte.


    Habt Ihr eine Idee warum dieser blöde GoPal-Assitent nichts erkennt? Ich habe bei angeschlossenem Gerät ein paar "tests" gemacht:
    - Gopal_5.5me_amerika_suche.jpg: ich habe danach gesucht, 0 treffer
    - Gopal_5.5me_usa_suche.jpg: ich habe danach gesucht, 0 treffer
    - Gopal_5.5me_europa_suche + …suche2: ich finde 8 treffer (inkl. Seite1+2), das DING zeigt mir aber nichts an
    - Wenn ich beim Softwarefilter auf medion gopal 5.5ME einstelle, sehe ich bei Straßenkarten – Regionen nur folgendes Werte (siehe Gopal_5.5me_regionen1.jpg
    + …regionen2.jpg)


    ich habe auch die Config-datei welche teilweise falsch abgelegt wird gelöscht, damit der assistent die daten neu ausliest (witzigerweise 5.5AME .. what the hack is that...advanced medium edition??) ... selbes ergebnis (nix gefunden).


    Es gibt beim Anstecken vom gerät zwei möglichkeiten der verbindung .. ein festplatten-symbol und ein synch-symbol -> bei beiden kann ich die amerika-SW nicht finden :-(

  • hat von Euch jemand eine Idee, warum man gewissen Karten nicht sieht?
    Meiner Meinung nach kann das nur mit der Erkennung der SW vom GoPal zum Tun haben ... oder liegt es am GoPal-Assitent? Ich finde bei der SW (GoPal Assistent unter Win7 installiert) auch nirgends eine Versionsnummer (oder bin ich blind??).

  • hat von Euch jemand eine Idee, warum man gewissen Karten nicht sieht?


    Mit den bisherigen Infos nicht. Wenn alles passt, müssen die Maps angezeigt werden. Ich vermute aber: falsche Versionen!



    Zitat

    Meiner Meinung nach kann das nur mit der Erkennung der SW vom GoPal zum Tun haben ... oder liegt es am GoPal-Assitent? Ich finde bei der SW (GoPal Assistent unter Win7 installiert) auch nirgends eine Versionsnummer (oder bin ich blind??).


    Hat Dir noch keiner den Hinweis auf das GoPal-Wiki gegeben (-> meine Sig.)? ?( Dort würde es stehen (-> http://www.gopal-navigator.de/wiki/Portal:Software jeweils bei 'FAQ').



    EDIT: oder meintest Du etwa die Version vom Assi? Das geht über ein Symbol oben rechts (hab grad keinen Zugriff darauf), unter "Hilfe" -> KlickMich

  • Danke ... dass das "I" für Info nur unter Hilfe auftaucht ist mir auch Neu .. aber Danke, man lernt nie aus.
    Meine GoPal-Assi-Version ist 6.3.6.1343


    Keine Ahnung - ich finde auch nichts, wenn ich mein Gerät nicht anhänge (sprich keine Einschränke auf GoPal Versionen hab).

  • Danke ... dass das "I" für Info nur unter Hilfe auftaucht ist mir auch Neu .. aber Danke, man lernt nie aus.
    Meine GoPal-Assi-Version ist 6.3.6.1343


    Keine Ahnung - ich finde auch nichts, wenn ich mein Gerät nicht anhänge (sprich keine Einschränke auf GoPal Versionen hab).


    Wenn du meinst für GoPal 4.8 bis 5.5, nein darfür gibts kein karten USA und Canada.
    Nur für GoPal 6 und 7.


    Ich habe im GoPal Assistent mein gerät NICHT angeschlossen,und auch NICHTS gewählt.


    Dan bekommst du alle informationen von versionen die beim Medion zu kaufen sind.
    Jetzt kosten die karten nicht € 79,00 ,aber € 63,20.
    Alles ler lassen,auch kein treffer einführen.Software-filter auch blanko lassen.
    Bei mir: Strassenkarten->Regionen. Pagina 1 2 3 4 5.


    Sehe beilage.


  • Wenn du meinst für GoPal 4.8 bis 5.5, nein darfür gibts kein karten USA und Canada.
    Nur für GoPal 6 und 7.




    Doch doch gibt es .


    Ohne Navi am PC und GoPal 5 im Filter auf zweite Siete , Filter kleiner als GoPal 4,8 werden keine USA mehr angeboten .


    Gruß Manni

  • das sagen Die von der Gopal hotline/email auch ... ich finde aber nur "mittlerer osten" -> warum auch immer wird mir diese USA-karte 4.8-5.5 nicht angezeigt :(
    dieser gopal-assistent ist echt ein ... :thumbdown: